/* mobile first grid for laing menus 2015 */

#laing-topnav-container{
	height:36px;
	background-color: #515151;
	text-align: right;
	color:white;
	position: relative;
}

#laing-topnav-parent{
		display:block;
		float:right;
		width:210px;
		line-height: 36px;
		padding-right:10px;
		color:white;
		font-family: "Trebuchet MS",sans-serif;
		padding-right: 35px;
		background: url(/tflib/layout/ico-menu-ham.png) no-repeat  220px 10px ;
}

#laing-topnav-parent:hover{text-decoration: none;}

#laing-topnav{
	display: none;
	position: absolute;
	top:36px;
	right:0;
	z-index: 20;
}

#primary-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#primary-nav {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 0;
}

#primary-nav li{
	width:156px;
	height:36px;
	padding-bottom: 1px;
	background-color:white;
}

#primary-nav a,
#primary-nav a:visited{
	display: block;
	height: 36px;
	line-height: 36px;
	text-align: left;
	text-transform: uppercase;
	color:white;
	font-family: "Trebuchet MS",sans-serif;
	background-color: #666;
	padding:0 0 0 12px;
}

#home, #home a{
	display: none;
}


.laing-topnav-cell a.laing-topnav-current,
.laing-topnav-cell a:hover{
	background-color: #949597;
	text-decoration: none;
	}


#laing-topnav li ul {
display:none;
}

#laing-topnav.topnav-active{display:block;}

#laing-subnav{
	color:white;
	height: 50px;
	width:100%;
	line-height: 50px;
	display:block;
	position: relative;
	z-index: 40;
}

#laing-subnav-list{
	position: absolute;
	top:50px;
	display: none;
	width:100%;
}

#laing-subnav a{
	display: block;
	line-height: 50px;
	padding:0 10px;
	text-decoration: none;
	background-color:#999;
	border-bottom: 1px solid #E87400;
	color:white;
	text-transform: uppercase;
	font-family: "Trebuchet MS",sans-serif;
}

#laing-subnav a{
	background-color: #fd8014;
}

#laing-subnav li a{
	text-transform: none;
}

#laing-subnav li a.currentpage.parent{
	background:url(/tflib/layout/menu-sprite.png) right 20px no-repeat;
	background-color: #fd8014;
}

#laing-subnav li li a,
#laing-subnav li li a.currentpage.parent{
	background-color: #FFCC99;
	color:#333;
	border-bottom: 1px solid #E8BA8B;
}

	#laing-subnav li li li a,
	#laing-subnav li li li a.currentpage.parent{
		background-color: #FFE5CB;
		padding-left: 15px;
	}

	#laing-subnav li li li li a,
	#laing-subnav li li li li a.currentpage.parent{
		background-color: #FFF9F2;
		padding-left: 20px;
	}

#laing-subnav #laing-subnav-parent{
	background:url(/tflib/layout/menu-sprite.png) right 20px no-repeat;
	border-bottom: 0;
	background-color:#999;
}

#laing-subnav #laing-subnav-parent.menu-open{
	background-position: right -30px;
}



#laing-subnav-list.menu-active{
	display: block !important;
}




/* large phone/iphone landscape */
@media (min-width: 480px) {

		#laing-subnav{
		width:210px;
		float:right;}


}

/* large tablet portrait */
@media (min-width: 768px) {


}

/* desk+laptop/large tablet landscape */
@media (min-width: 978px) {

	#laing-subnav{
		width:190px;
		max-width:190px;
		display: table-cell;
		float:none;
	}

	#laing-subnav-list{
		display: block;
		margin-top:60px;
		top:0;		
		position: relative;
		min-width: 190px;
		max-width: 190px;
	}

	#laing-subnav > #laing-subnav-parent{display:none;}


	#laing-subnav li {
		border-bottom: 1px solid #f2f2f2;
		display: block;
		font-size: 12px;
		list-style: outside none none;
		margin: 0;
		text-transform: uppercase;
	}

	#laing-subnav li a,
	#laing-subnav li a.parent{
		text-decoration: none;
		color: #333;
		background-color: white;
		display: block;
		padding: 8px 2px 10px 8px;
		font-family: 'Trebuchet MS', Arial, sans-serif;
		text-transform: uppercase;
		line-height: 1em;
		border-bottom: 0;
	}

	#laing-subnav li .currentpage,
	#laing-subnav li a:hover {
		color:#fd8014;
	}

	#laing-subnav li a.currentpage.parent{
		background: #fff;
	}

	#laing-subnav li li{border-bottom: 0;}

	#laing-subnav li li a,
	#laing-subnav li li a.parent{
		text-transform: none;
		font-size: 12px;
		background-color: #fd8014;
		color:white;
		border-bottom: 1px solid #e87400;
	}

	#laing-subnav li li .currentpage,
	#laing-subnav li li a:hover {
		color:white;
		text-decoration: underline;
	}
	
	#laing-subnav li li a.currentpage.parent {
	  background-color: #fd8014;
	  color:#444;
	}

	#laing-subnav li li li a,
	#laing-subnav li li li a.currentpage,
	#laing-subnav li li li a.parent,
	#laing-subnav li li li a.currentpage.parent{
		background-color: #fd8014;
      	font-size: 11px;
		padding-left: 16px;
		border-bottom: 1px solid #e87400;
	}

	#laing-subnav li li li li a,
	#laing-subnav li li li li a.currentpage.parent{
		background-color: #fd8014;
		border-bottom: 1px solid #e87400;
		padding-left: 20px;
	}


	#laing-subnav-list {
	  border-bottom: 1px solid #949599;
	  border-top: 1px solid #949599;
	}

	#laing-topnav-parent{
		display: none;
	}

	#laing-topnav{
		display: table;
		position: relative;
		top: 0;
		width:100%;
	}

	.laing-topnav-cell{
		display: table-cell;
		vertical-align: middle;
	}

	.laing-topnav-cell a, .laing-topnav-cell a:visited {
		text-align: center;
		border-bottom: 0;
		background-color: #515151;
		border-left:1px solid #999; 
	}

	.laing-topnav-cell a.laing-topnav-current,
	.laing-topnav-cell a:hover{
		background-color: #949597;
		text-decoration: none;
		}


	

	.clearb {
	/* needed for some browsers */
		clear: both;
	}



	#primary-nav a,
	#primary-nav a:visited{
		text-align: center;
		text-transform: uppercase;
		background-color: #525151;
		padding:0;
	}	

	#primary-nav ul {
		position: absolute;
		top: auto;
		display: none;
	}


	#primary-nav ul ul {
	/* now we move the next level ul down from the top a little for distinction */
		margin-top: 0;
	/* pull it in on the left, helps us not lose the hover effect when going to next level */
		margin-left: -1px;
	/* keeps the left side of this ul on the right side of the one it came out of */
		left: 100%;
	/* sets the top of it inline with the li it came out of */
		top: 0;
	}

	#primary-nav li {
		float: left;
		margin-left: 0;
		border-left:1px solid #7b7b7b;
		height:36px;
		margin-right: 0;
		padding: 0;
		text-transform:uppercase;
	      font-family: "Trebuchet MS", sans-serif;
	}

	

	#primary-nav #home, #primary-nav #home a{
		width: 30px;
		border-left: 0;
		display: block;
		height: 34px;
		padding:0;
	}

	#primary-nav li:hover a{
		background: url(http://www.laing.com/shared/topnav_bg_hover.png) repeat-x 0 0;
		background:#949597;
		color: orange;
		text-decoration: none;
	}

	#primary-nav li:hover li a{
		background: none;
		background-color: #fd8014;
		color: white;
	}

	#primary-nav li li {
		width: 187px;
		height:28px;
		margin-left: 0;
		margin-top: 0;
		border-left:0;
		float: none;
		border-bottom: 1px solid #e07213;
		position: relative;
		padding:0;
		text-transform:none;
		font-family: Arial, sans-serif;
	}

	#primary-nav li li a{
		color: #fff;
		background:none;
		text-transform:none;
		font-family: Arial, sans-serif;
		text-align: left;
	}

	#primary-nav li li a:hover {
		color: #fff;
		background: none;
		text-decoration: underline;
	}

	#primary-nav li a.menuactive {
		color: #fff;
		font-weight: normal;
		background: url([[root_url]]/shared/topnav_bg_hover.png) repeat-x 0 0;
		background:#949597;
	}

		#primary-nav li li a.menuactive {
		color: #fff;
		font-weight: normal;
		background: none;
		text-decoration: underline;
	}

 	#primary-nav li li.menualias_john_laing a{
		color: #fff;
		font-weight: normal;
		background:  transparent;
	}

	#primary-nav li li.menualias_john_laing a:hover{
		color: #fff;
	        text-decoration: underline;
	}


	#primary-nav li a.menuactive:hover {
		color: #fff;
	}


	#primary-nav li li a {
		text-align: left;
		margin: 0;
		margin-left: 12px;
		position: relative;
		padding: 0 0 8px 0;
		font-weight: normal;
		color: #ffffff;
		border-top: 0 none;
		border-right: 0 none;
		border-left: 0 none;
		background-image: none;
	}

	#primary-nav li ul {
		margin: 0;
		padding: 0;
		height: auto;
		display: none;
		position: absolute;
		z-index: 999;
		padding-bottom:3px;
		background:url('/shared/topnav_dropbase.png') transparent no-repeat bottom left;
	}

	#primary-nav li ul li{
		background-color: #fd8014;
	}


	ul#primary-nav li.menuparent ul.unli li, ul#primary-nav li.menuparent ul.unli li a:hover{}



	/* The magic - set to work for up to a 3 level menu, but can be increased unlimited, for fourth level add
	#primary-nav li:hover ul ul ul,
	#primary-nav li.menuparenth ul ul ul,
	*/
	#primary-nav ul,
	#primary-nav li:hover ul,
	#primary-nav li:hover ul ul,
	#primary-nav li.menuparenth ul,
	#primary-nav li.menuparenth ul ul {
		display: none;
	}
	/* for fourth level add
	#primary-nav ul ul ul li:hover ul,
	#primary-nav ul ul ul li.menuparenth ul,
	*/
	#primary-nav li:hover ul,
	#primary-nav ul li:hover ul,
	#primary-nav ul ul li:hover ul,
	#primary-nav li.menuparenth ul,
	#primary-nav ul li.menuparenth ul,
	#primary-nav ul ul li.menuparenth ul {
		display: block;
	}
	/* IE6 Hacks */
	#primary-nav li li {
		float: left;
		clear: both;
	}
	#primary-nav li li a {
		height: 1%;
	}


}



